<div class="container">
	<div class="row">
      <table class="table table-striped table-condensed">
            <thead>
            <tr>
                <th>Name</th>
                <th>Age</th>
                <th>Delete</th>
                <th>Edit</th>
            </tr>
        </thead>
        <tbody>
          <tr *ngFor="let user of userlist">
            <td>{{user.name}}</td>
              <td>{{user.age}}</td>
              <td><a routerLink="/delete-user" [queryParams]="{id: user._id}">Delete</a></td>
              <td><a routerLink="/edit-user" [queryParams]="{id: user._id}"><span class="">Edit</span></a>
            </td>
          </tr>
        </tbody>
      </table>
	</div>
</div>
